﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>	
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	<style>
	.container{
		color:white;
		text-align:center;
		font-weight:bold;
	}
	
	.rojo{
		background-color:maroon;
		border:3px solid white;
	}
	
	.negro{
		background-color:black;
		height:60px;
		border:3px solid white;
	}
	
	.verde{
		background-color:green;
		border:3px solid white;
	}
	
	.azul{
		background-color:blue;
		height:140px;
		border:3px solid white;
	}
		
	.amarillo{
		background-color:yellow;
		height:50px;
		border:3px solid white;
	}
	
	.rojo2{
		background-color:maroon;
		height:70px;
		border:3px solid white;
	}
		
	.contenedor{
		display:grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		grid-template-rows: 70px 70px;
		grid-areas:
			"rosa1 . . rosa3 rojo3"
			". rosa2 . . rosa4";
		grid-gap: 5px;
	}
	
	.rojo3{
		background-color:maroon;
		grid-area: rojo3;
	}
	
	.rosa1{
		background-color:fuchsia;
		grid-area: rosa1;
	}
	
	.rosa2{
		background-color:fuchsia;
		grid-area: rosa2;
	}
	
	.rosa3{
		background-color:fuchsia;
		grid-area: rosa3;
	}
	
	.rosa4{
		background-color:fuchsia;
		grid-area: rosa4;
	}


	
	
	</style>
</head>

<body>

		<div class="container">
	
		<div	class="row">		
			<div	class="col-md-5 rojo">Featured Merchandising</div>	
			<div	class="col-md-7 negro">Header</div>	
		</div>
		
		<div	class="row">	
			<div	class="col-md-2 verde">Side Bar</div>	
			<div	class="col-md-10 cajas">
				<div	class="row">
					<div	class="col-md-9 azul">Products</div>
					<div	class="col-md-3 cajas2">
						<div class="row">
							<div	class="col-md-12 rojo2">Feature2</div>
							<div	class="col-md-12 blanco"></div>	
						</div>
					</div>	
				</div>
				
				<div class="contenedor">
					<div class="rosa1">Bonus 1</div>
					<!-- <div class="col-md blanco"></div>
					<div class="col-md blanco"></div> -->
					<div class="rosa3">Bonus 3</div>
					<div class="rojo3">Feature3</div>
					<!-- <div class="col-md blanco"></div> -->
					<div class="rosa2">Bonus 2</div>
					<!-- <div class="col-md blanco"></div>
					<div class="col-md blanco"></div> -->
					<div class="rosa4">Bonus 4</div>
				</div>
				
				<div class="row">
					<div class="col-md-12 amarillo">Footer</div>
				</div>
				
			</div>
							
		</div>
				
	</div>

</body>

</html>
